<?php

namespace App\Http\Controllers\Transactions;

use App\Classes\Modules\Transactions\ControllersLogic\CreateTransactionLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class CreateTransactionController
{

    public function create(Request $request, CreateTransactionLogic $logic): JsonResponse {
        return $logic->execute($request);
    }
}